@import url("https://fonts.googleapis.com/css2?family=Playpen+Sans:wght@400;500;600&display=swap");

* {
  margin: 0;
}

#board {
  position: relative;
  width: 100vw;
  height: 100vh;
  background-color: #cd995f;
  overflow: hidden;
  perspective: 1600px;
  display: flex;
  justify-content: end;
  align-items: end;
  box-sizing: border-box;
  padding: 50px;
}

.stickynote {
  position: absolute;
  left: 50px;
  width: 200px;
  height: 200px;
  box-sizing: border-box;
  padding: 10px;
  transform: rotateX(-5deg);
  box-shadow: -1px 10px 5px -4px rgba(0, 0, 0, 0.012),
    inset 0 24px 30px -12px rgba(0, 0, 0, 0.3);
  display: flex;
  justify-content: center;
  align-items: center;
}

.stickynote-text {
  border-radius: 10px;
  color: #373c49;
  font-size: 18px;
  font-weight: 600;
  border: none;
  background: transparent;
  outline: none;
  text-align: center;
  resize: none;
  overflow: hidden;
  font-family: "Playpen Sans", cursive;
}

.stickynote-text:focus {
  background-color: rgba(0, 0, 0, 0.1);
}

.stickynote-text::placeholder {
  color: black;
  opacity: 30%;
}

#trash {
  position: absolute;
  fill: white;
  width: 20px;
  height: 20px;
  right: 3%;
  top: 10%;
  padding: 15px;
  background-color: #d90429;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}

#reset {
  position: absolute;
  font-size: 10px;
  font-family: sans-serif;
  font-weight: bold;
  color: white;
  opacity: 0;
  bottom: 2%;
}